CHK_CYRUS(8)

NAME
chk_cyrus - perform a consistancy check of the cyrus mailstore

SYNOPSIS
chk_cyrus [ -C config-file ] [ -P partition ] [ -M mailbox ]

DESCRIPTION
Chk_cyrus is used to perform a consistancy check on the cyrus datastore, and output a list of files/directories that are expected to exist, but do not. Status messagess are output to stderr, the list of files/directories is output to stdout. This list can be passed to a backup program to aid a partial restoral, for instance.

Chk_cyrus reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

-C config-file
    Read configuration options from config-file.

-P partition
    Run the consistancy check for only the given partition. May not be specified with -M. -M mailbox Run the consistancy check for only the given mailbox. May not be specified with -P.

FILES

/etc/imapd.conf

SEE ALSO

imapd.conf(5), master(8)